/*****************************************/
/*              RESPONSIVE               */
/*****************************************/
@media (min-width: 550px) {
.register-btn {display:inline-block}
}

@media (min-width: 768px) {
.container {padding-right: 15px; padding-left: 15px;}
.paddingleft {padding-right:0; padding-left:20px;}
.paddingright {padding-left:0; padding-right:20px;}
.header {text-align:left;}
.header-info {width:auto; padding: 110px 0; left:auto}
.header-info p {margin: 0 0 20px;}

.btn.clear {margin:0 0 0 20px;}

.section-image {height:335px;}
.section-content.left, .section-content.right {padding:370px 0 30px}

.news-links .col-lg-2 {width:50%; float:left;}
.header .item img {display:block;}
.endorsements {width: auto}
}


@media (min-width: 992px) {
h1 {font-size: 55px; line-height: 41px;}
h2 {font-size: 42px; line-height: 40px;}
h3 {font-size: 28px;}

.dean-nav {width: 100%;}
.header {height:510px}
.header .item img {    margin-top: -26px; position: absolute; right: 230px; width: auto;}

.mobile-trigger {padding: 23px 16px 27px; height:60px; width:60px;}
.menu-toggle, .menu-toggle:before, .menu-toggle:after {height:2.5px;}

.news-links .col-lg-2 {width:16.66666667%; float: left;}

.blank-span {padding: 80px 0; text-align: left;}

.header-info {height:645px; padding: 210px 35px;}
.carousel-inner .item {height: 565px; }

.home-about {padding: 80px 0 0; text-align:left;}
.home-about .col-lg-5 img {margin-bottom:0}

.qbe-fix {margin-left:40px; }

.news-links img {padding:0;}

.section-image {height:100%; width: 50%;}
.section-content.left {padding: 100px 60px 100px 0;}
.section-content.right {padding: 100px 0px 100px 60px; float:right;}
.half-section {text-align:left;}
.half-section h3 {font-size: 28px}
.half-section p {font-size:20px; line-height:28px;}
.half-section .col-xs-6 {width:50%;}

.heading {padding:50px 0;}
.heading h2 {margin:20px 0 30px;}

.page-head {padding:130px 0 40px;}

.article-list {padding:60px 0;}
.news-list h3 {font-size: 20px;}
.news-list p {display:block;}

.register-btn {padding: 22px 20px 16px !important;}
	
.overview {text-align:left}

.col-lg-3 {float: left; width:25%;}
.col-lg-5 {float:left; width:41.66666667%;}
.col-lg-7 {float:left; width:58.33333333%;}
.col-lg-9 {float: left; width:75%;}
.team-bio {text-align:left;}
.news-article {width:30%; margin: 0 19px 60px;}
footer .pull-right {float:right !important;}
footer .pull-left {float:left !important;}
}


@media (min-width: 1300px) {
.contact-info {width:50%;}
.menu-show {display:inline-block}
.menu-hide {display:none;}
}

@media (min-width: 1200px) {
}